
    <head>
      <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </head>
<h1>MY PROJECT</h1>
<div class="btn-group" style="padding-bottom:20px";>
  <a href="/insert"; class="btn btn-primary">create a new project</a>

  {{#if login}}
    <a href="/logout" class="btn btn-primary">LOGOUT</a>
    {{else}}
  <a href="/login" class="btn btn-primary">LOGIN</a>
   <a href="/signup" class="btn btn-primary">REGISTER</a>
  {{/if}}
</div>
<table style="width:100%">
  <tr>
    <th>Project-name</th>
    <th >customers</th>
    <th>action</th>
    
  </tr>
  {{#each names}}
  <tr>
    <td>{{name}}</td>
    <td>
      <table>
							<tr>
								<th>name</th>
								<th>phone</th>
                <th>email</th>
						</tr>
            {{#each customers}}
						<tr>
								<td>{{name}}</td>
								<td>{{phone}}</td>
                <td>{{email}}</td>
						</tr>
            {{/each}}
					</table>
    </td>
    <td><a href = "/customer/{{_id}}">create customer</a><br>
    {{#if login}}
     <a href = "/updatecustomer/{{_id}}">update</a><br>
         <a href = "/customerdelete/{{_id}}">delete</a>
          {{/if}}
    </td>
     
  </tr>
  {{/each}}
</table>
